<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select apellidos,nombres,genero,fecha_nac,edo_civil from alumnos where cedula='$cedula' or pasaporte='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	
	// Si no existe en alumnos se busca en preinscripcion.
	if($row==0){
	   $sql = "select apellidos,nombres,genero,fecha_nac,edo_civil from preinscripciones where cedula='$cedula'";
 	   $rs=mysql_query($sql, $cn);
	   $row = mysql_fetch_assoc($rs);
	}
	
	$apellidos=$row["apellidos"];
	$nombres=$row["nombres"];
	$genero=$row["genero"];
	$edocivil=$row["edocivil"];
	$fechanac=$row["fechanac"];
	$fechanac=join ("-",(array_reverse(split("-",$fechanac))));
	
	if($genero=='0'){
	   $sexo='MASCULINO';
	   }
	   else{
	   $sexo='FEMENINO';
	   }
	   
	switch ($edocivil) {
    case "S":
      $estadocivil="SOLTERO";
      break;
    case "C":
       $estadocivil="CASADO";
      break;
    case "V":
       $estadocivil="VIUDO";
      break;
	case "D":
       $estadocivil="DIVORCIADO";
      break;
     } 
	  
	$reg=mysql_num_rows($rs);
		
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
		window.parent.document.addAlumno.apellidos.value="<?php echo $apellidos; ?>";
		window.parent.document.addAlumno.nombres.value="<?php echo $nombres; ?>";
		window.parent.document.addAlumno.genero.value="<?php echo $genero; ?>";
		window.parent.document.addAlumno.edocivil.value="<?php echo $edocivil; ?>";
		window.parent.document.addAlumno.fechanac.value="<?php echo $fechanac; ?>";
		window.parent.document.addAlumno.id_carrera.focus();
	 </script>
	 <?php
	 }
	 else{
	   ?>
	 <script type="text/javascript">
		window.parent.document.addAlumno.apellidos.value="";
		window.parent.document.addAlumno.nombres.value="";
		window.parent.document.addAlumno.id_carrera.value=0;
		window.parent.document.addAlumno.id_sede.value=0;
		window.parent.document.addAlumno.id_periodo.value=0;
		window.parent.document.addAlumno.apellidos.focus();
	 </script>
	 <?php

	 }
?>